* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jl_793-jajju:after { display: table; content: ''; clear: both; }

.b-267_kega { clear: both; }

.xd_637-ikvef { width: 1000px; margin: 0 auto; }


.nx_829__sdlhd
{
	display: block;
}

.nx_829__sdlhd:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xd_637-ikvef
{
	margin-top: 70px;
}

.cjc-317_d 
{
	display: table;
	position: relative;
}



.fbnb_565__ii
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fbnb_565__ii > a
{
	display: block;
	float: left;
}

.fbnb_565__ii > a.fmnt_753__m
{
	margin-right: 10px;
}

.fbnb_565__ii > a.ht_131-lx
{
	margin-right: 10px;
}


.fbnb_565__ii > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fbnb_565__ii > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fbnb_565__ii > a.fmnt_753__m > div > span
{
	background-image: url(../images/FB.png);
}

.fbnb_565__ii > a.ht_131-lx > div > span
{
	background-image: url(../images/X.png);
}

.fbnb_565__ii > span.ecbh_498-l
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.mfpje_211__dvjwb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eacoz_310__araoh { background-color: #171717; }

.eacoz_310__araoh .edd_495-ses 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eacoz_310__araoh .vg_683__gcze { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eacoz_310__araoh .vg_683__gcze > .bcstm_758__ffi
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vg_683__gcze .azfi-740_wgf
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ecc-924_a
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ecc-924_a > .qc-910_u 
{
	float: right;
}


.ecc-924_a > .qc-910_u > .k_7__z
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ecc-924_a > .qc-910_u > .k_7__z.active > .afc_871__rzna
{
	visibility: visible;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li
{
	display: block;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh > .jpib-314_fw
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a:hover > .p_983__yernh > .jpib-314_fw
{
	 
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh > .jpib-314_fw > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .cleys_507__hy
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a:hover > .cleys_507__hy
{
	text-decoration: underline;
}




.qc-910_u > .k_7__z > .mnhsl-8_oj
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.qc-910_u > .k_7__z.active > .mnhsl-8_oj
{
	background: #f5f5f5;
}


.qc-910_u > .k_7__z > .mnhsl-8_oj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ecc-924_a .ffaf_381__ddx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ecc-924_a .ffaf_381__ddx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ecc-924_a .k_7__z.active .ffaf_381__ddx > span
{
	color: #171717;
}



.ecc-924_a .bvjh_733__b
{
	height: 24px;
	width: 34px;
}

.ecc-924_a .bvjh_733__b > .fd-904_s
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ecc-924_a .k_7__z.active .bvjh_733__b > .fd-904_s
{
	border:1px solid #171717;
}

.ecc-924_a .bvjh_733__b > .fd-904_s > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ifmrd-919_e 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ifmrd-919_e > .ug_458-y
{
	display: table;
	margin-top: 70px;
}



.ifmrd-919_e > .ug_458-y > *
{
	display: table-cell;
	vertical-align: middle;
}

.ifmrd-919_e > .ug_458-y > .g-99_rl
{
	width: 440px;
	max-width: 440px;
}

.ifmrd-919_e > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ifmrd-919_e > h1 .ydfm_106__ppm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ifmrd-919_e > .jygle_246__zbvp
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g-99_rl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.g-99_rl > .mc_210__h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mc_210__h.ha-707_e
{
	margin-right: 100px;
}


.mc_210__h > h3.jisdt-590_ejea
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mc_210__h.ha-707_e > h3.jisdt-590_ejea
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g-99_rl > .mc_210__h .aqkie-133_ihr
{
	
}


.mc_210__h .eik_893__i
{
	display: none;
}


.mc_210__h .aqkie-133_ihr.wos_714__uf
{
	margin-top: 20px;
}

.mc_210__h .aqkie-133_ihr .rahod_983__b {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mc_210__h.ha-707_e .aqkie-133_ihr .rahod_983__b
{
	font-size: 16px;
	font-weight: normal;
}



.mc_210__h .aqkie-133_ihr > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mc_210__h.ha-707_e .aqkie-133_ihr > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mc_210__h .aqkie-133_ihr .mvqjz_203__q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mc_210__h.ha-707_e .aqkie-133_ihr .mvqjz_203__q
{
	max-width: 384px;
	font-size:16px;
}

.mc_210__h .s-99_lkrku {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mc_210__h.ha-707_e .s-99_lkrku 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uigpw_684__i
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uigpw_684__i > .f-678_d
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uigpw_684__i > .f-678_d.t-44_fq
{
	right: -10px;
	top:-10px;
}

.uigpw_684__i > .f-678_d.sd_511-ilscx
{
	top:0px;
	right: -20px;
}

.uigpw_684__i > .f-678_d > .cq_416__pddtw
{
	display: table-cell;
	vertical-align: middle;
}


.uigpw_684__i > .f-678_d .z_458__bvfm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uigpw_684__i > .f-678_d .qhcp_527__fq
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.i-413_esmzo > .uigpw_684__i > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ifmrd-919_e > .ug_458-y > .deaz-15_dir
{
	width: 280px;
}


.deaz-15_dir > .c_570__caf
{
    font-size: 16px;
    line-height: 180%;
}


.deaz-15_dir > .c_570__caf > b, .deaz-15_dir > .c_570__caf > h2, .deaz-15_dir > .c_570__caf > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.deaz-15_dir > .c_570__caf > ol
{
	padding-left: 20px;
}


main
{
	
}


.xg_188-sum
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dsaz_862__dys
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dsaz_862__dys > li
{
	display: inline-block;
}

.dsaz_862__dys > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.dsaz_862__dys > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dsaz_862__dys > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dsaz_862__dys > li.active > a
{
	color: #545454;
}




.rieg_519__qaew 
{ 
	margin-bottom: 50px; 

}



.rieg_519__qaew > .jagza_455-naai
{
	 padding: 30px;
	overflow: hidden;
}


.rieg_519__qaew > .jagza_455-naai:after { display: table; content: ''; clear: both; }




.rieg_519__qaew h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.rieg_519__qaew h1 .ydfm_106__ppm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.rieg_519__qaew h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.rieg_519__qaew h2:first-child
{
	padding-top: 0px;
}

.rieg_519__qaew .jagza_455-naai > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.rieg_519__qaew .jagza_455-naai > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.rieg_519__qaew h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.rieg_519__qaew h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.rieg_519__qaew h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.rieg_519__qaew h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jagza_455-naai ul { margin-top: 12px; }


.jagza_455-naai ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jagza_455-naai ul.clear > li, .jagza_455-naai ol.clear > li 
{
	clear: both;
}

.jagza_455-naai ul.clear > li:after, .jagza_455-naai ol.clear > li:after { display: block; content: ''; clear: both; }


.jagza_455-naai ul.dqaoo_582-f
{
	margin-top: 0px !important;
}

.jagza_455-naai ul.dqaoo_582-f > li 
{
	margin-left: 0px !important;
}

.jagza_455-naai ol { margin-left: 20px; margin-top: 12px; }

.jagza_455-naai ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jagza_455-naai ul.list-recomend
{
	
}

.jagza_455-naai ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jagza_455-naai ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jagza_455-naai ul.list-recomend > li .dscr_img .date, .jagza_455-naai ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jagza_455-naai ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jagza_455-naai .gegjr-325_zdg > .c_637__nqt
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jagza_455-naai .gegjr-325_zdg > .txopf-485_klt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.rieg_519__qaew > .jagza_455-naai.xg_188-sum.epgp_187__jac 
{
	margin-bottom: 50px;
}


.rieg_519__qaew > .jagza_455-naai.xg_188-sum.epgp_187__jac h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.epgp_187__jac table.bwp-483_fy th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.epgp_187__jac table.bwp-483_fy tfoot td b
{
	text-align: center;
}


.epgp_187__jac table.bwp-483_fy td
{
	width: 50%;
}


.rieg_519__qaew table { border-collapse: separate; border-spacing: 3px; }

.rieg_519__qaew td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.rieg_519__qaew th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bwp-483_fy
{
	width: 100%;
}

table.bwp-483_fy td
{
	padding: 0;
}

table.bwp-483_fy a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bwp-483_fy a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.ealx-830_x
{
	width: 100%;
}


table.ealx-830_x th
{
	text-align: left;
	font-weight: bold;
}

table.ealx-830_x th.oh_547__f
{
	max-width: 200px;
}
table.ealx-830_x th.bvo_165-cyvip
{
	max-width: 100px;
}
table.ealx-830_x th.nqgbd_281-q
{
	
}

table.ealx-830_x td
{
	padding: 5px 10px;
}

table.ealx-830_x tr.av_426-zcf td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.ealx-830_x tr.av_426-zcf td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.ealx-830_x tr.av_426-zcf td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.ealx-830_x tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.ealx-830_x td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.mbk_549__zjwj.f-216_c
{ 
	margin-bottom: 50px; 

}


.mbk_549__zjwj.f-216_c h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kc-558_xp
{
	padding: 30px;
}


.mbk_549__zjwj ul
{
	display: block;
}

.mbk_549__zjwj ul.dqaoo_582-f > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.mbk_549__zjwj ul.dqaoo_582-f > li:after
{ display: table; content: ''; clear: both; }



.mbk_549__zjwj ul.dqaoo_582-f > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.mbk_549__zjwj ul.dqaoo_582-f > li:not(:last-child)
{
	padding-top: 30px;
}


.mbk_549__zjwj ul.dqaoo_582-f > li:last-child, .mbk_549__zjwj.umv_435-gxca .jagza_455-naai ul > li:last-child
{
	margin-bottom: 0px;
}


.mbk_549__zjwj ul.dqaoo_582-f > li .c_682-zz
{
	margin-bottom: 12px;
}

.mbk_549__zjwj ul.dqaoo_582-f > li .c_682-zz > i
{
	font-size: 18px;
	font-style: italic;
}

.mbk_549__zjwj ul.dqaoo_582-f > li .l-116_qzhof
{
	float: left;
}


.mbk_549__zjwj ul.dqaoo_582-f > li .l-116_qzhof img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.mbk_549__zjwj ul.dqaoo_582-f > li .teicc_926-esfzc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.mbk_549__zjwj ul.dqaoo_582-f > li .item_rev
{
	display: none;
}

.mbk_549__zjwj .hpji_853__kxvh
{
	margin-top: 20px;
	text-align: center;
}



.mbk_549__zjwj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.ho-665_gecab.f-216_c
{ 
	margin-bottom: 50px; 

}

.ho-665_gecab.f-216_c h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.ho-665_gecab.f-216_c ul
{
	display: table;
	width: 100%;
}

.ho-665_gecab.f-216_c ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.ho-665_gecab.umv_435-gxca .jagza_455-naai ul > li
{
	display: block;
	margin-bottom: 20px;
}


.ho-665_gecab ul > li:last-child, .ho-665_gecab.umv_435-gxca .jagza_455-naai ul > li:last-child
{
	margin-bottom: 0px;
}


.ho-665_gecab ul > li .fege_253-c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.ho-665_gecab ul > li .aeuu_991__er
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.ho-665_gecab ul > li .aeuu_991__er > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.ho-665_gecab ul > li .lwfck_313__wnyfi
{
	margin-bottom: 12px;
}

.ho-665_gecab ul > li .hhe_260__wlegq
{
	color: #777777;
}



.ho-665_gecab .b_910__d
{
	margin-top: 20px;
	text-align: center;
}




.url_694-faknp 
{ 
	margin-bottom: 50px;
}

.url_694-faknp .aqqf_365__j:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.url_694-faknp .aqqf_365__j 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.url_694-faknp .aqqf_365__j img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.url_694-faknp .p_941__hv 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.vd_204__hnvgz
{
	display: block;
	line-height: 130%;

}

.vd_204__hnvgz > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.vd_204__hnvgz > div > dt
{
	display:inline-block;
}

.vd_204__hnvgz > div > dd
{
	display:inline;
}

.url_694-faknp .eeje_746__cl
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.url_694-faknp h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ogq_384-hhsow {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ogq_384-hhsow > .ay_498__z
{
	display: table;
	width: 100%;
}


.ogq_384-hhsow > .ay_498__z > *
{
	display: table-cell;
	vertical-align: top;
}


.ogq_384-hhsow .uigpw_684__i > img
{
	max-width: 400px;
}



.bki_173__giizw 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pziqg_691-d
{
	display: block;
	margin-right: 40px;
}


.pziqg_691-d li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pziqg_691-d li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pziqg_691-d li a:hover
{
	text-decoration: underline;
}

.ggaek_706-obq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ggaek_706-obq .s_745__iaws
{
	display: block;
	text-decoration: none;
}

.ggaek_706-obq .s_745__iaws .ydfm_106__ppm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ggaek_706-obq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ggaek_706-obq .nvfbo_937-xkkcr
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.nvfbo_937-xkkcr a
{
	color: #FFFFFF;
	text-decoration: none;
}

.nvfbo_937-xkkcr a:hover
{
	text-decoration: underline;
}



.ggaek_706-obq .xhiv_339-qk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.ggaek_706-obq .e-9_igi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.idei-611_hdk
{
	padding: 30px;
    overflow: hidden;
}


.idei-611_hdk > .ivkvn-865_jdhe
{
	float: right;
	width: 50%;
}

.idei-611_hdk > .ivkvn-865_jdhe > .zdghv-546_avbib
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.idei-611_hdk > .ivkvn-865_jdhe > .zdghv-546_avbib > .vd_204__hnvgz
{
	margin-top: 20px;
}

.idei-611_hdk > .feijf-686_bzfph
{
	float: left;
	width: 50%;
}

.idei-611_hdk > .feijf-686_bzfph form
{
	display: block;
	width: 100%;
}

.idei-611_hdk > .feijf-686_bzfph .bzdw_55-cj
{
	margin-top: 20px;
}

.idei-611_hdk > .feijf-686_bzfph .cmiib-557_umf
{
	display: none;
}


.idei-611_hdk > .feijf-686_bzfph .bzdw_55-cj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.idei-611_hdk > .feijf-686_bzfph .bzdw_55-cj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.idei-611_hdk > .feijf-686_bzfph .bzdw_55-cj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.idei-611_hdk > .feijf-686_bzfph .bzdw_55-cj .agj_874-xcw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.idei-611_hdk > .feijf-686_bzfph .gqk_847-fe
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xd_637-ikvef { width: 100%; }
	
.eacoz_310__araoh { text-align: center; }
	
	
	
	
.eacoz_310__araoh .vg_683__gcze
	{
		
		
	}

	
	

	
	
	
	.fbnb_565__ii
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fbnb_565__ii > a
{
	
}

	
.fbnb_565__ii > a.ht_131-lx
{
	margin-right: 0px;
}
	
.fbnb_565__ii > a > div
{
    width: 24px;
	height: 24px;
}

.fbnb_565__ii > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fbnb_565__ii > a.fmnt_753__m > div > span
{
	
}

.fbnb_565__ii > a.ht_131-lx > div > span
{
	
}


.fbnb_565__ii > span.ecbh_498-l
{
	display: none;
}
	

	
	
	.mfpje_211__dvjwb
	{
		width: auto;
	}
	
	
	.ecc-924_a
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ecc-924_a > .qc-910_u > .k_7__z:not(.active)
	{
		position: relative;
	}
	
	
		.ecc-924_a > .qc-910_u > .k_7__z.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.qc-910_u > .k_7__z > .mnhsl-8_oj
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna
	{
		
		display: none;
	}
	


.ecc-924_a > .qc-910_u > .k_7__z.active > .afc_871__rzna
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul
{
	display: block;
	max-height:300px;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li
{
	
}
	
	
.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .cleys_507__hy
{
	font-size: 14px;	
}
	
	
	
.qc-910_u > .k_7__z > .mnhsl-8_oj > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.qc-910_u > .k_7__z.active > .mnhsl-8_oj > *
{
	font-size: 16px;
}	
		
.qc-910_u > .k_7__z:not(.active) > .mnhsl-8_oj > .ffaf_381__ddx
{
	display: none;
}
	
	
	
.ecc-924_a .bvjh_733__b
{
	width: 24px;
}

.ecc-924_a .bvjh_733__b > .fd-904_s
{
	width: 24px;
	height: 24px;
}
	
	
.ecc-924_a .k_7__z:not(.active) .bvjh_733__b > .fd-904_s
{
	margin-left: 0px;
}

.ecc-924_a .k_7__z.active .bvjh_733__b > .fd-904_s
{
	border:1px solid #171717;
}

.ecc-924_a .bvjh_733__b > .fd-904_s > img
{
	height: 24px;
}
	

.eacoz_310__araoh .vg_683__gcze > .bcstm_758__ffi
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vg_683__gcze .azfi-740_wgf
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ecc-924_a.t-44_fq
	{
		float: none;
	}
	
.ecc-924_a.t-44_fq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ecc-924_a .c_682-zz
	{
		line-height: 18px;
	}
	
	.ecc-924_a .bvjh_733__b > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ecc-924_a .bvjh_733__b > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ifmrd-919_e {
    padding: 30px 20px;
	}
	
	.ifmrd-919_e > .ug_458-y
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ifmrd-919_e > .ug_458-y > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ifmrd-919_e > .ug_458-y > .i-413_esmzo
	{
		padding-top: 10px
	}
	
	.ifmrd-919_e > .ug_458-y > .g-99_rl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g-99_rl > .mc_210__h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.i-413_esmzo > .uigpw_684__i > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ifmrd-919_e > .ug_458-y > .deaz-15_dir
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xd_637-ikvef
	{
		margin-top: 30px;
	}
		
	.rieg_519__qaew { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.rieg_519__qaew h2 { padding-bottom:20px; }
	.rieg_519__qaew > .jagza_455-naai
	{
		padding: 20px;
	}

	.rieg_519__qaew p + h2 { }
	.rieg_519__qaew ul { }
	.rieg_519__qaew li { }
	.rieg_519__qaew table { width: 100% !important; }
	
	.rieg_519__qaew img { max-width: 100% !important; }
	

	.mbk_549__zjwj.f-216_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mbk_549__zjwj.f-216_c h2
	{
		padding-bottom: 20px;
	}
	
	.mbk_549__zjwj.f-216_c ul
	{
		display: block;
	}
	
	.mbk_549__zjwj.f-216_c ul > li
	{
		display: block;
		width: 100%;
	}
	
	.mbk_549__zjwj.f-216_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.mbk_549__zjwj ul.dqaoo_582-f > li > .l-116_qzhof
	{
		float: none !important;
	}
	
	.mbk_549__zjwj ul.dqaoo_582-f > li > .teicc_926-esfzc
	{
		padding: 0px;
	}
	
	
		.ho-665_gecab.f-216_c
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ho-665_gecab.f-216_c h2
	{
		padding-bottom: 20px;
	}
	
	.ho-665_gecab.f-216_c ul
	{
		display: block;
	}
	
	.ho-665_gecab.f-216_c ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.ho-665_gecab.f-216_c ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.ho-665_gecab.f-216_c ul > li .teicc_926-esfzc
	{
		padding: 0px;
	}
	
	.kc-558_xp
	{
		    padding: 20px;
	}
	
	
	.url_694-faknp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.url_694-faknp h2
	{
		padding-bottom: 20px;
		
	}
	
	.url_694-faknp .aqqf_365__j
	{
		padding: 20px;
	}
	
	.url_694-faknp .aqqf_365__j img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.url_694-faknp .eeje_746__cl
	{
		padding-left: 0px;
	}
	
	
	
	
	.ogq_384-hhsow
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ogq_384-hhsow > .ay_498__z
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ay_498__z > .j_542__jauir
	{
		display: block;
	}
	
	.ay_498__z > .a_629__yroq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ay_498__z > .a_629__yroq > .uigpw_684__i
	{
		
	}
	
	
	.mc_210__h.ha-707_e
	{
		margin-right: 0;
	}
	
	
	.mc_210__h.ha-707_e .aqkie-133_ihr > input
	{
		max-width: none;
	}
	
	.mc_210__h.ha-707_e .s-99_lkrku
	{
		max-width: none;
	}
	
	
	.uigpw_684__i > .f-678_d.sd_511-ilscx
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ggaek_706-obq
	{
		text-align: center;
	}
	
	.pziqg_691-d
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pziqg_691-d li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pziqg_691-d li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dsaz_862__dys
	{
		margin-left: 20px !important;
		
	}
	
	.dsaz_862__dys > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.rieg_519__qaew table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bwp-483_fy a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.rieg_519__qaew > .jagza_455-naai.f_677-jul
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jagza_455-naai ul.list-recomend > li
{
	display: block;
}
	
.idei-611_hdk > .feijf-686_bzfph
{
	width: 100%;
	float: none;
}
	
.idei-611_hdk > .ivkvn-865_jdhe
{
	width: 100%;
	float: none;
}

.idei-611_hdk > .ivkvn-865_jdhe > .zdghv-546_avbib
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ygive_199-vvf, .dveh_762__ihbqv, .auq_9-fh
{
	
}

body.dveh_762__ihbqv .xd_637-ikvef
{
	width: 800px;
}

body.dveh_762__ihbqv section.xd_637-ikvef
{
	margin-top: 50px;
}

body.dveh_762__ihbqv .fbnb_565__ii > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dveh_762__ihbqv .fbnb_565__ii > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dveh_762__ihbqv .eacoz_310__araoh .edd_495-ses 
{
	margin: 0;
	margin-left: 20px;
}

body.dveh_762__ihbqv .eacoz_310__araoh .vg_683__gcze
{
	padding: 10px 0 10px 0px; 
}

body.dveh_762__ihbqv .vg_683__gcze .azfi-740_wgf
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dveh_762__ihbqv .vg_683__gcze > .bcstm_758__ffi
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh > .jpib-314_fw
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh > .jpib-314_fw > img
{
	height: 22px;
}

body.dveh_762__ihbqv .ecc-924_a .bvjh_733__b > .fd-904_s
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dveh_762__ihbqv .k_7__z.active .bvjh_733__b > .fd-904_s
{
	border: none;
}

body.dveh_762__ihbqv .ecc-924_a .bvjh_733__b > .fd-904_s > img
{
	height: 24px;
}

body.dveh_762__ihbqv .ifmrd-919_e 
{
	padding:50px 0px;
}

body.dveh_762__ihbqv .mc_210__h > h4.jisdt-590_ejea
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dveh_762__ihbqv .mc_210__h .s-99_lkrku
{
	border-radius: 0px;
}

body.dveh_762__ihbqv .uigpw_684__i > .f-678_d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dveh_762__ihbqv .uigpw_684__i > .f-678_d
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dveh_762__ihbqv .uigpw_684__i > .f-678_d .z_458__bvfm
{
	top: -20px;
}


body.dveh_762__ihbqv .uigpw_684__i > .f-678_d .qhcp_527__fq
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dveh_762__ihbqv .deaz-15_dir
{
	background-color: #FFFFFF;
}


body.dveh_762__ihbqv .deaz-15_dir > .c_570__caf
{
	padding: 50px 0px;
	border-top: 1px solid rgba(207,80,110, 0.13);
	line-height: 150%;
}

body.dveh_762__ihbqv .deaz-15_dir > .c_570__caf > div
{
	padding: 0px 30px;
}


body.dveh_762__ihbqv .deaz-15_dir > .c_570__caf b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dveh_762__ihbqv .deaz-15_dir > .c_570__caf h2, body.dveh_762__ihbqv .deaz-15_dir > .c_570__caf h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(207,80,110, 1);
	text-align: center;
}


body.dveh_762__ihbqv .ho-665_gecab.f-216_c ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dveh_762__ihbqv .pziqg_691-d
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dveh_762__ihbqv .pziqg_691-d ul
{
	display: table;
    margin: 0 auto;
}
body.dveh_762__ihbqv .pziqg_691-d ul li
{
	line-height: 38px;
}

body.dveh_762__ihbqv .pziqg_691-d ul li:first-child
{
	margin-left: 0px;
}

body.dveh_762__ihbqv .pziqg_691-d ul li:last-child
{
	margin-right: 0px;
}

body.dveh_762__ihbqv .ggaek_706-obq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dveh_762__ihbqv .ggaek_706-obq .nvfbo_937-xkkcr
{
	color: #777777; 
}


body.dveh_762__ihbqv .imgblock
{
	max-width: 740px;
}


body.dveh_762__ihbqv .ivkvn-865_jdhe .imgblock
{
	max-width: 740px;
}

body.dveh_762__ihbqv .ho-665_gecab ul > li .aeuu_991__er > img
{
	max-width: 224px;
}


body.dveh_762__ihbqv .ogq_384-hhsow .uigpw_684__i > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dveh_762__ihbqv .xd_637-ikvef
{
	width: 100%; 
}

	body.dveh_762__ihbqv .ifmrd-919_e {
    padding: 30px 12px;
	}

	body.dveh_762__ihbqv .deaz-15_dir > .c_570__caf
	{
		padding: 30px 0px;
	}

	body.dveh_762__ihbqv section.xd_637-ikvef
	{
		margin-top: 30px;
	}


	body.dveh_762__ihbqv .rieg_519__qaew > .jagza_455-naai
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dveh_762__ihbqv .mbk_549__zjwj.f-216_c
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dveh_762__ihbqv .ho-665_gecab.f-216_c
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dveh_762__ihbqv .url_694-faknp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dveh_762__ihbqv .ogq_384-hhsow
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dveh_762__ihbqv .ay_498__z > .a_629__yroq
	{
		margin-top: 50px;
	}

body.dveh_762__ihbqv .ecc-924_a .bvjh_733__b > .fd-904_s
{
	width: 28px;
	height: 28px;
}

body.dveh_762__ihbqv .ecc-924_a .bvjh_733__b > .fd-904_s > img
{
	height: 28px;
}
	
	
body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh > .jpib-314_fw
{
	width: 24px;
    height: 24px;
}


body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a > .p_983__yernh > .jpib-314_fw > img
{
	height: 24px;
}

	
body.dveh_762__ihbqv .qc-910_u > .k_7__z > .mnhsl-8_oj
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dveh_762__ihbqv .ecc-924_a > .qc-910_u > .k_7__z > .afc_871__rzna > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dveh_762__ihbqv .pziqg_691-d ul li
{
	line-height: 20px;
}
	
body.dveh_762__ihbqv .ggaek_706-obq
{
	margin-top: 30px;
}

	
body.dveh_762__ihbqv .ho-665_gecab.f-216_c ul > li
{
	padding: 0px;
}

	
}

